
VIRTUAL CREDIT CARD - Bug #15353

Android [TREATS] [TREATS Filter ] It remain at same screen when click Terapkan button

22 December 2022 07:32 PM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, verify the Filter button icon

(7) click Filter button

(10) click Terapkan button without select any Filter

Actual result: It remain at same screen

Expected result: It shows the list

History

#1 - 23 December 2022 09:02 AM - hsulynn pang

- Assignee changed from Hao Ter Tai to Septi Gizka Tiara

#2 - 23 December 2022 10:22 AM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Hao Ter Tai

#3 - 23 December 2022 11:20 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 23 December 2022 02:49 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#5 - 23 December 2022 03:25 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Video 2022-12-22 at 19.29.14.mp4 1.65 MB 22 December 2022 hsulynn pang

retest.mp4 3.49 MB 23 December 2022 hsulynn pang
